@media (max-width: 1754px) {
  .biz_register_inner { left: 471px; padding: 0px; }
  .miele_slider .swiper-wrapper { max-width: inherit; }
  .miele_slider .swiper_navigation { width: inherit; padding-left: 471px; }
  .miele_info_typo { font-size: 160px; }
}
@media (max-width: 1660px) {
  .for_biz_info_item > ul > li > p br { display: none; }
  .biz_point_img_section_typo { font-size: 140px; }
  .biz_point_img_item { width: 45%; }
  .miele_slide_wrap > .content_wrap img { max-width: 70%; }
  .miele_info_typo { font-size: 140px; }
  .miele_info_item { width: 45%; }
  .miele_info_text > .desc span br { display: none; }
}
@media (max-width: 1440px) {
  .for_biz_info_item_wrap { margin-left: -15px; margin-right: -15px; }
  .for_biz_info_item { margin: 0px 15px; width: calc(33.2% - 30px); }
  .page-template-bussiness-campaign .scroll_down_wrap { bottom: 30px; }
  .biz_point_img_section_typo { font-size: 110px; }
  .biz_register_inner { left: 50%; transform: translate(-50%, -50%); padding: 0px; width: auto; }
  .biz_point_icon_txt p br { display: none; }
  .article_bussiness .btn_biz_plan a b { margin-left: -100px; }
  .miele_slide_wrap { margin-top: 80px; }
  .miele_slider .swiper_navigation { padding-left: 434px; }
  .miele_info_typo { font-size: 110px; }
  .miele_info_container::after { max-width: 80%; background-size: 100%; }
  .miele_info_item:nth-child(1) { margin-top: -80px; }
}
@media (max-width: 1380px) {
  .biz_point_img_item { width: 47%; }
  .miele_intro_container p br { display: none; }
}
@media (max-width: 1200px) {
  .for_biz_info_item_wrap { margin-left: -21px; margin-right: -21px; }
  .for_biz_info_item { margin: 0px 21px; width: calc(33.2% - 41px); }
  .biz_point_wrap { margin-top: 120px; }
  .biz_point_wrap h2 { position: static; margin-bottom: 25px; }
  .biz_point_img_section_typo { font-size: 90px; }
  .article_bussiness .btn_biz_plan a { font-size: 24px; }
  .article_bussiness .btn_biz_plan a b { margin-left: 0px; }
  .miele_slider { padding-left: 74px; padding-right: 74px; margin-left: 0px; }
  .miele_slider .swiper-wrapper, .miele_slider .swiper_navigation { padding-left: 0px; }
  .miele_slider .swiper-slide { padding: 0px 15px; }
  .miele_info_typo { font-size: 90px; margin-top: 90px; margin-left: 0px; }
  .miele_info_item:nth-child(2) { margin-top: 100px; }
  .miele_info_item:nth-child(3) { margin-top: 100px; }
  .miele_immer_besser_wrap { margin-top: 40px; }
}
@media (max-width: 1023px) {
  .for_biz_info { margin-left: 60px; margin-right: 60px; }
  .for_biz_info h2 { font-size: 25px; }
  .for_biz_info_item_wrap { margin-left: -15px; margin-right: -15px; }
  .for_biz_info_item { margin: 0px 15px; width: calc(33.2% - 30px); }
  .biz_point_img_section_typo { font-size: 70px; margin-left: 0px; }
  .biz_point_wrap { margin-left: 60px; margin-right: 60px; }
  .biz_point_icon_list { margin: -20px; }
  .biz_point_icon_list > li { width: calc(50% - 40px); margin: 20px; }
  .biz_point_img_item:nth-child(2) { margin-top: 200px; }
  .biz_point_img_text > b { font-size: 14px; }
  .biz_point_img_text > p { font-size: 25px; }
  .biz_point_img_text > .desc span { font-size: 15px; }
  .biz_register_wrap { margin-top: 120px; margin-right: 0px; }
  .biz_register_inner { max-width: 60%; }
  .biz_register_inner > b { font-size: 36px; }
  .biz_register_inner > p br { display: none; }
  .biz_register_inner > .btn_wrap { margin-top: 30px; }
  .article_bussiness .btn_biz_plan { margin-right: 0px; }
  .article_bussiness .btn_biz_plan a span { padding-bottom: 4px; font-size: 12px; margin-left: 20px; }
  .miele_slide_wrap { margin-top: 60px; }
  .miele_slide_wrap .content_wrap > b { font-size: 25px; }
  .miele_slider { padding-left: 60px; padding-right: 60px; }
  .miele_info_typo { font-size: 70px; margin-top: 70px; }
  .miele_info_text > b { font-size: 14px; }
  .miele_info_text > p { font-size: 25px; }
  .miele_info_text > .desc span { font-size: 15px; line-height: 1.7; }
  .miele_immer_besser_wrap > .desc span { font-size: 15px; line-height: 1.7; }
  .page-template-bussiness-campaign #fp-nav.right { right: 55px; }
  .sub_fullscreen_section_inner { width: 100%; }
  .sub_fullscreen_campaign_section_01 .sub_fullscreen_section_inner { width: 75%; margin: 0px auto; }
  .sub_fullscreen h2 { font-size: 38px; }
}
@media (max-width: 768px) {
  .for_biz_info { margin-top: 85px; margin-left: 30px; margin-right: 30px; }
  .for_biz_info h2 { font-size: 23px; }
  .for_biz_info_item_wrap { margin-left: -10px; margin-right: -10px; }
  .for_biz_info_item { margin: 0px 10px; width: calc(33.2% - 20px); }
  .for_biz_info_item > ul > li > b { font-size: 17px; }
  .for_biz_info_item > ul > li > p { font-size: 15px; line-height: 1.6; }
  .biz_point_wrap { margin-top: 71px; }
  .biz_point_icon_txt b { font-size: 17px; }
  .biz_point_icon_txt p { font-size: 15px; }
  .biz_point_img_section_typo { font-size: 60px; }
  .biz_point_wrap { margin-left: 30px; margin-right: 30px; }
  .biz_point_img_item { width: 100%; max-width: 486px; transform: none !important; }
  .biz_point_img_item:nth-child(1) { margin-top: 0px; }
  .biz_point_img_item:nth-child(2) { margin-top: 53px; }
  .biz_point_img_item:nth-child(3) { margin-top: 53px; }
  .biz_point_img_item figure { padding-top: 90.6%; }
  .biz_point_img_item figure img { margin-top: -7.5%; }
  .biz_point_img_item:nth-child(3) figure img { margin-top: 0px; }
  .biz_point_img_text { margin-top: 16px; }
  .biz_point_img_text > p { font-size: 23px; margin-top: 4px; }
  .biz_point_img_text > .desc span:first-child { margin-top: 7px; }
  .biz_register_wrap { margin-top: 100px; margin-bottom: 101px; }
  .biz_register_wrap figure::before { opacity: 0.4; }
  .biz_register_inner { max-width: 100%; position: static; transform: none; color: rgb(17, 17, 17); margin: 30px 30px 0px; }
  .biz_register_inner > b { font-size: 30px; }
  .biz_register_inner > p { font-size: 15px; }
  .biz_register_inner .btn_wrap > a { color: rgb(17, 17, 17); }
  .biz_register_inner .btn_wrap > a .icon_arrow::before { color: rgb(17, 17, 17); }
  .article_bussiness .btn_biz_plan a { font-size: 20px; }
  .article_bussiness .btn_biz_plan a span { margin-left: 15px; font-size: 11px; }
  .article_bussiness_miele .article_title img { max-width: 200px; width: 45%; }
  .miele_slide_wrap .content_wrap > b { font-size: 23px; }
  .miele_slider { padding-left: 30px; padding-right: 30px; margin-top: 60px; }
  .miele_slider .swiper-slide { padding: 0px 12px; }
  .miele_info_container::after { max-width: 70%; bottom: -330px; }
  .miele_info_typo { font-size: 60px; }
  .miele_info_list { margin-top: 37px; }
  .miele_immer_besser_wrap { margin-top: 60px; }
  .miele_info_item { width: 100%; max-width: 486px; transform: none !important; }
  .miele_info_item:nth-child(1) { margin-top: 0px; }
  .miele_info_item:nth-child(2) { margin-top: 53px; }
  .miele_info_item:nth-child(3) { margin-top: 53px; }
  .miele_info_item figure { padding-top: 90.6%; }
  .miele_info_item figure img { margin-top: -7.5%; }
  .miele_info_item:nth-child(3) figure img { margin-top: 0px; }
  .miele_info_text { margin-top: 16px; }
  .miele_info_text > p { font-size: 23px; margin-top: 4px; }
  .miele_info_text > .desc span:first-child { margin-top: 7px; }
  .miele_immer_besser_wrap { transform: none !important; }
  .miele_immer_besser_wrap > p { font-size: 23px; }
  .miele_immer_besser_wrap > .desc span br { display: none; }
  .page-template-bussiness-campaign #fp-nav.right { right: 25px; }
  .sub_fullscreen h2 { font-size: 34px; }
  .sub_fullscreen_section_inner_content p { max-width: 70%; word-break: keep-all; font-size: 15px; }
  .sub_fullscreen_section_inner_content p br { display: none; }
  .page-template-bussiness-campaign #fp-nav ul li a.active span, .page-template-bussiness-campaign .fp-slidesNav ul li a.active span, .page-template-bussiness-campaign #fp-nav ul li:hover a.active span, .page-template-bussiness-campaign .fp-slidesNav ul li:hover a.active span { height: 16px; width: 16px; margin: -8px 0px 0px -8px; }
  .page-template-bussiness-campaign #fp-nav ul li, .page-template-bussiness-campaign .fp-slidesNav ul li { margin: 20px 5px; }
  .sub_fullscreen_campaign_section_01 #eco_icon { width: 38px; }
}
@media (max-width: 680px) {
  .for_biz_info_item_wrap { margin-left: 0px; margin-right: 0px; }
  .for_biz_info_item { margin: 0px 0px 60px; width: 100%; }
  .for_biz_info_item:last-child { margin-bottom: 0px; }
  .for_biz_info_item figure { padding-top: 90.6%; }
  .for_biz_info_item figure img { width: 100%; }
  .for_biz_info_item > ul > li { margin-bottom: 22px; }
}
@media (max-width: 540px) {
  .for_biz_info { margin-top: 65px; }
  .for_biz_info_item_wrap { margin-top: 40px; }
  .for_biz_info_item { margin-bottom: 40px; }
  .for_biz_info_item > ul { margin-top: 18px; }
  .biz_point_wrap { margin-top: 70px; }
  .biz_point_icon_list { margin: 0px; }
  .biz_point_icon_list > li { width: 100%; margin: 0px 0px 30px; }
  .biz_point_icon_list > li:last-child { margin-bottom: 0px; }
  .biz_point_icon_list > li:nth-child(1) figure svg { max-width: 70px; }
  .biz_point_icon_list > li:nth-child(2) figure svg { max-width: 80px; }
  .biz_point_icon_list > li:nth-child(3) figure svg { max-width: 82px; }
  .biz_point_icon_list > li:nth-child(4) figure svg { max-width: 72px; }
  .biz_point_icon_section { padding-top: 20px; }
  .biz_point_img_section { margin-top: 90px; }
  .biz_point_img_section_typo { font-size: 56px; }
  .biz_point_img_list { margin-top: 35px; }
  .biz_register_wrap { margin-top: 77px; margin-bottom: 67px; }
  .biz_register_inner { margin-top: 26px; }
  .biz_register_inner > b { font-size: 28px; }
  .biz_register_inner > p { margin-top: 13px; }
  .article_bussiness .btn_biz_plan a { font-size: 18px; padding-top: 27px; padding-bottom: 32px; }
  .miele_slide_wrap { margin-top: 50px; }
  .miele_slider { margin-top: 40px; }
  .miele_slider .swiper-slide { max-width: 380px; padding: 0px 10px; }
  .miele_slider .swiper_navigation { margin-top: 10px; }
  .miele_info_container::after { display: none; }
  .miele_info_typo { font-size: 56px; }
  .sub_fullscreen h2 { max-width: calc(100% - 70px); line-height: 41px; margin-bottom: 12px; }
  .sub_fullscreen h2 br { display: none; }
  .sub_fullscreen_section_inner_content p { max-width: calc(100% - 70px); line-height: 26px; }
  .sub_fullscreen_campaign_section_01 h2 { max-width: 100%; }
  .sub_fullscreen_campaign_section_01 p { max-width: 100%; }
}
@media (max-width: 480px) {
  .biz_point_img_section_typo { font-size: 46px; }
  .miele_immer_besser_wrap > p br { display: none; }
}
@media (max-width: 425px) {
  .biz_point_img_section_typo { font-size: 38px; }
  .article_bussiness_miele .article_subtitle br { display: none; }
  .miele_slider .swiper-slide { max-width: 300px; }
  .sub_fullscreen h2 { font-size: 32px; }
}
@media (max-width: 359px) {
  .biz_point_img_section_typo { font-size: 34px; }
  .miele_slider .swiper-slide { max-width: 250px; }
  .miele_info_typo { font-size: 46px; margin-top: 60px; }
}
